Description

Hello,

I'd have (another) question on longitudinal weight selection.

I've conducted a latent class analysis in wave 4 and I'm using the latent class membership as an explanatory variable in subsequent
analyses. However, another important explanatory variable I've derived is the length of unemployment respondents had been
exposed to prior to wave 4. This I've derived from the employment status history modules and the annual event history modules. The
employment status history module was asked to some households in wave 1 and to others in wave 5. For those that were asked in
wave 5, I've 'backdated' their employment spells. My question concerns the correct weight to use. Originally | was planning on fitting
regressions on the outcome in wave 5 in which case | would have used the correct wave 5 longitudinal weight. However, now I'm
considering looking at an outcome which is only available in wave 4. However, because of the unemployment variable, would it be
methodologically sound to still apply the wave 5 longitudinal weight (given that some of the information on prior unemployment has
been derived from wave 57?) even when I'm looking at an outcome at wave 4?

Thanks very much for the help.

Best wishes
Rebeka

History

#1 - 11/21/2022 04:14 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

Yes. As your analysis sample includes those who responded in Waves 1, 4 & 5, (and also Waves 2 & 3 if you used any lagged information from those
waves), longitudinal weight from Wave 5, e_indinus_lw, is the correct weight. But note, that by design this will exclude the BHPS sample from your
analysis.

#2 - 11/21/2022 04:14 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 11/22/2022 08:27 AM - Rebeka Balogh

Thanks for the very quick reply!

So does this mean that by using the wave 5 longitudinal weights my analysis will be representative of the population of 2009/2010 who participated in
the survey up to wave 5 (2013-2015) at the time of wave 4 (2012-2014)? Is this correct? Or is there a more simple way of phrasing this?

Thanks again!

Rebeka

#4 - 11/25/2022 08:43 AM - Understanding Society User Support Team

By using the wave 5 longitudinal weights the estimates based on your analysis will be representative of the UK adult population of 2009/2010 as it
develops upto 2013-15.

#5 - 11/30/2023 11:14 AM - Understanding Society User Support Team
- Category set to Survey design
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
